@font-face {
    font-family: "titre";
    src: url("../fonts/DroidSans-Bold.ttf");
}

@font-face {
    font-family: "texte";
    src: url("src/fonts/Cabin-Bold.ttf");
}

body {
    padding: 0;
    margin: 0;
    font-family: "texte", sans-serif;
}

h1,
h2,
h3 {
    font-family: "titre", sans-serif;
}
